Subject: Re: Can't write own home directory

From: "John Arends" <[email-masked]>
Date: Mon, 31 Jul 2000 13:27:47 -0500

What kind of files have you tried to copy? Try to see if you can just write a plain text file to your home dir.

---------- Original Message ----------------------------------
From: Richard Zach <[email-masked]>
Date: Mon, 31 Jul 2000 03:11:48 -0700

>I'm having trouble configuring afp on my Linux machine.  After mounting
>the Linux volume, I see my home directory fine, and I can read files,
>but I can't write anything (get an error -23).  Every file and directory
>in /home is owner read and writable. I tried deleting the .AppleDesktop
>and Network\ Trash\ Folder directories, which didn't help either. 
>Looking at the File > Sharing info on the Mac side of the shared volume
>has a checkmark next to "Owner can make changes".
>
>Running netatalk-1.4b2+asun2.1.3 on a RH 6.2 machine with a 2.4.0 kernel
>(but I had the same problem on a stock 2.2.14)
>
>